package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerLeaveSpecial;

/**
 * 请休假记录（特殊）Mapper接口
 */
public interface LedgerLeaveSpecialMapper extends BaseMapper<LedgerLeaveSpecial> {
    List<LedgerLeaveSpecial> selectList(LedgerLeaveSpecial query);

    int updateSyncFlag();
}
